<div class="card">
    <div class="card-body">
            <form [formGroup]="titleForm">
                    <div class="form-group">
                        <label>ID</label>
                        <input type="text" class="form-control" formControlName="key" placeholder="Ingrese el ID a eliminar">
        
                        <label>Title</label>
                        <input type="text" class="form-control" formControlName="title" placeholder="">
                    </div>
                    <div class="form-group">
                        <button class="btn btn-primary" (click)="onDelete()">Eliminar</button>
                    </div>
                </form>
    </div>
</div>
<router-outlet></router-outlet>